Support » Theme: Customizr » The theme is compatible with php 7.1?

  • Hi, I wanted to know if the theme was compatible with the php 7.1, as I can’t read the media anywhere.

    Waiting I thank you in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The theme is compatible with php 7.1?’ is closed to new replies.